Saltar al contenido principal
GET
JavaScript

Autorizaciones

Authorization
string
header
requerido

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parámetros de ruta

credit_entitlement_id
string
requerido

Credit Entitlement ID

customer_id
string
requerido

Customer ID

Respuesta

Customer balance details

Response for a customer's credit balance

balance
string
requerido
created_at
string<date-time>
requerido
credit_entitlement_id
string
requerido
customer_id
string
requerido
id
string
requerido
overage
string
requerido
updated_at
string<date-time>
requerido
last_transaction_at
string<date-time> | null
Última modificación el 1 de abril de 2026